div#content {
    display: none;
    }
#loading {
    border-color: black;
    display: block;
    margin: auto;
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    cursor: wait;
    padding: 30px;
    }
#download {
  margin: auto;
}


th {
  text-align: center;
}

label {
  font-size: 30px;
}
